## org.apache.cocoon.processor
Class PINotFoundException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.cocoon.processor.ProcessorException
                        |
                        +--org.apache.cocoon.processor.PINotFoundException

All Implemented Interfaces:
  java.io.Serializable

public class PINotFoundException
extends ProcessorException

This exception it thrown by a DOM processor to signal something went wrong during processing.

Version:
  $Revision: 1.4 $ $Date: 2000/02/13 18:29:29 $
Author:
  Stefano Mazzocchi
See Also:
  Serialized Form

Constructor Summary
`PINotFoundException()`
`PINotFoundException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PINotFoundException

    public PINotFoundException()

### PINotFoundException

    public PINotFoundException(java.lang.String message)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.